Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1813547 - libsecret test update dependencies increased dramatically
Summary: libsecret test update dependencies increased dramatically
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libsecret
Version: 32
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-14 10:59 UTC by David Zarzycki
Modified: 2020-04-08 02:53 UTC (History)
4 users (show)

Fixed In Version: libsecret-0.20.2-2.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-08 02:53:48 UTC
Type: Bug


Attachments (Terms of Use)

Description David Zarzycki 2020-03-14 10:59:27 UTC
The latest libsecret update drags in too many new packages on minimal (non-GUI) install:

Last metadata expiration check: 0:05:36 ago on Sat 14 Mar 2020 06:46:02 AM EDT.
Dependencies resolved.
====================================================================================================================================
 Package                                        Architecture        Version                      Repository                    Size
====================================================================================================================================
Upgrading:
 libsecret                                      x86_64              0.20.2-1.fc32                updates-testing              186 k
Installing dependencies:
 adwaita-cursor-theme                           noarch              3.36.0-1.fc32                updates-testing              623 k
 adwaita-icon-theme                             noarch              3.36.0-1.fc32                updates-testing               11 M
 avahi-libs                                     x86_64              0.7-23.fc32                  fedora                        63 k
 cairo                                          x86_64              1.16.0-7.fc32                fedora                       713 k
 cairo-gobject                                  x86_64              1.16.0-7.fc32                fedora                        19 k
 cups-libs                                      x86_64              1:2.3.1-5.fc32               fedora                       273 k
 dejavu-sans-fonts                              noarch              2.37-7.fc32                  updates-testing              1.3 M
 fontconfig                                     x86_64              2.13.92-7.fc32               updates-testing              265 k
 fonts-filesystem                               noarch              2.0.3-1.fc32                 updates-testing              7.8 k
 gcr                                            x86_64              3.36.0-1.fc32                updates-testing              466 k
 gdk-pixbuf2-modules                            x86_64              2.40.0-2.fc32                fedora                        99 k
 gtk-update-icon-cache                          x86_64              3.24.14-1.fc32               fedora                        33 k
 gtk3                                           x86_64              3.24.14-1.fc32               fedora                       4.7 M
 hicolor-icon-theme                             noarch              0.17-8.fc32                  fedora                        44 k
 langpacks-core-font-en                         noarch              3.0-3.fc32                   updates-testing              9.4 k
 libXft                                         x86_64              2.3.3-3.fc32                 fedora                        64 k
 pango                                          x86_64              1.44.7-2.fc32                fedora                       293 k
Installing weak dependencies:
 compat-f32-dejavu-sans-fonts                   noarch              2.37-7.fc32                  updates-testing              8.3 k
 compat-f32-dejavu-sans-mono-fonts              noarch              2.37-7.fc32                  updates-testing              7.7 k
 compat-f32-dejavu-serif-fonts                  noarch              2.37-7.fc32                  updates-testing              8.4 k
 gnome-keyring                                  x86_64              3.36.0-1.fc32                updates-testing              950 k

Comment 1 Fedora Update System 2020-04-06 21:19:44 UTC
FEDORA-2020-bec4522056 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-bec4522056

Comment 2 Fedora Update System 2020-04-07 02:28:16 UTC
FEDORA-2020-bec4522056 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-bec4522056`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-bec4522056

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-04-08 02:53:48 UTC
FEDORA-2020-bec4522056 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.